GlotPress

Translation of LimeSurvey 3.x.x: Slovenian

1
Filter ↓ Sort ↓ All  Untranslated (random)
Prio Original string Translation
The database does not meet the minimum MySQL/MariaDB server version requirement for LimeSurvey (%s). Found version: %s Podatkovna baza ne ustreza minimalnim zahtevam različice strežnika MySQL/MariaDB za LimeSurvey (%s). Details

The database does not meet the minimum MySQL/MariaDB server version requirement for LimeSurvey (%s). Found version: %s

Podatkovna baza ne ustreza minimalnim zahtevam različice strežnika MySQL/MariaDB za LimeSurvey (%s).

You have to log in to edit this translation.

Meta

Status:
fuzzy
Date added:
2017-10-26 11:04:33 GMT
Translated by:
dusan
References:
Priority of the original:
normal
More links:
or Cancel
1
Legend:
Current
Waiting
Fuzzy
Old
with warnings

Export as